package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

public class StudentListCourseDto {

	private Integer userId;
	
	private Integer remainCourseNum;

	@ApiModelProperty(value = "剩余网管课数")
	private Integer remainPracticeNum;

	@ApiModelProperty(value = "剩余Vip课数")
	private Integer remainVipNum;

	public Integer getUserId() {
		return userId;
	}

	public void setUserId(Integer userId) {
		this.userId = userId;
	}

	public Integer getRemainCourseNum() {
		return remainCourseNum;
	}

	public void setRemainCourseNum(Integer remainCourseNum) {
		this.remainCourseNum = remainCourseNum;
	}

	public Integer getRemainPracticeNum() {
		return remainPracticeNum;
	}

	public void setRemainPracticeNum(Integer remainPracticeNum) {
		this.remainPracticeNum = remainPracticeNum;
	}

	public Integer getRemainVipNum() {
		return remainVipNum;
	}

	public void setRemainVipNum(Integer remainVipNum) {
		this.remainVipNum = remainVipNum;
	}
}
